### Property

# Shumate Scale:max-width

since: 1.0

#### Declaration

    property max-width: guint [ read, write ]

#### Description [src]

The size of the map scale on screen in pixels.

Type: | `guint`
Available since: | 1.0

Default value | 150
Getter method | `shumate_scale_get_max_width()`
Setter method | `shumate_scale_set_max_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no